/*   https://www.terra.com.br/esportes/pequim2008/pequim2008_frio_nossosatletas.css   */

#atletas h1{
	display : block;
	height : 30px;
	margin-bottom : 10px;
	background-image : url(img/nossosatletas.gif);
	text-indent : -1200px;
}

ol#nossosatletas li {
	font-weight:bold;
	text-indent:8px;
	line-height:20px;
	border-bottom:1px dotted #eee;
	color:#333;
	font-weight:normal;
}
ol#nossosatletas li.modalidade {
	padding:4px 0 0 8px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
}
ol#nossosatletas li.modalidade img {
	float:left;
}
ol#nossosatletas li.modalidade {
	border-top:3px solid #eee;
	padding-top:4px;
}
ol#nossosatletas li a {
	color:#333;
	font-weight:normal;
}
